/***** Global Settings *****/

html, body {
border:0;
margin:0;
padding:0;
}

body {
font:100%/1.25 Arial, Helvetica, sans-serif;
background:url(../images/bg.jpg) repeat-x top;
}

/***** Headings *****/

h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:normal;
}

h1 {
padding:30px 0 25px 0;
letter-spacing:-1px;
font-size:2em;
}

h2 {
padding:20px 0;
letter-spacing:-1px;
font-size:1.5em;
}

h3 {
font-size:1em;
font-weight:bold;
}

/***** Common Formatting *****/

p, ul, ol {
margin:0;
padding:0 0 1.25em 0;
}

ul, ol {
padding:0 0 1.25em 2.5em;
}

blockquote {
margin:1.25em;
padding:1.25em 1.25em 0 1.25em;
}

small {
font-size:0.85em;
}

img {
border:0;
}

sup {
position:relative;
bottom:0.3em;
vertical-align:baseline;
}

sub {
position:relative;
bottom:-0.2em;
vertical-align:baseline;
}

acronym, abbr {
cursor:help;
letter-spacing:1px;
border-bottom:1px dashed;
}

/***** Links *****/

a,
a:link,
a:visited,
a:hover {
text-decoration:underline;
}

/***** Forms *****/

form {
margin:0;
padding:0;
display:inline;
}

	form input,
	form select,
	form textarea {
	font:1em Arial, Helvetica, sans-serif;
	}
	
	form textarea {
	width:100%;
	line-height:1.25;
	}
	
	form label {
	cursor:pointer;
	}

/***** Tables *****/

table {
border:0;
margin:0 0 1.25em 0;
padding:0;
}

	table tr td {
	padding:2px;
	}

/***** Wrapper *****/

#wrapper {
width:1003px;
margin:0 auto;
}

/***** Global Classes *****/

.clear         { clear:both; }
.float-left    { float:left; }
.float-right   { float:right; }

.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }

.bold          { font-weight:bold;}
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }

.wrap          { width:960px;margin:0 auto; }

.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }

.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }

/*------------------------------ header ------------------------------*/
#header{
	width:1003px; height:87px; float:left; margin:0; padding:0;
	position:relative; background:url(../images/chatwood_call_us.jpg) no-repeat right bottom;
}
#header #logo{
	width:315px; height:151px; margin:0; padding:0;
	position:absolute; left:25px; top:0; z-index:100;
}

/*------------------------------ nav_bar ------------------------------*/
#nav_bar{
	width:1003px; height:39px; float:right; margin:0; padding:0;
	text-align:right;
}
#nav_bar ul{
	margin:0; padding:9px 0 0; list-style:none;
}

#nav_bar li{
	margin:0; padding:0 20px; list-style:none;
	font-family:'Arial', Helvetica, sans-serif, Myriad Pro;
	font-size:96%; color:#FFFFFF; text-transform:uppercase;
	font-weight:bold; display:inline;
}
#nav_bar li a:link, #nav_bar li a:visited{
	font-family:'Arial', Helvetica, sans-serif, Myriad Pro;
	font-size:96%; color:#FFFFFF; text-transform:uppercase;
	font-weight:bold; text-decoration:none;
}
#nav_bar li a:hover{
	font-family:'Arial', Helvetica, sans-serif, Myriad Pro;
	font-size:96%; color:#30c7ff; text-transform:uppercase;
	font-weight:bold; text-decoration:none;
}
/*---------------Sitemap-----------------------------------------------*/



/*----------------------------------sitemap----------------*/

/*------------------------------ banner ------------------------------*/

#banner_wrapper{
	width:1003px; height:auto; padding:0; margin:0;
	float:left;
}
#banner_heading{
	width:558px; height:278px; padding:20px 0 0 20px; margin:0;
	float:left;
}

#banner_heading h1{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:180%; color:#fff; font-weight:bold;
	text-decoration:none; padding:5px 0;
}

#banner_heading h2{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:130%; color:#fff; font-weight:bold;
	text-decoration:none; padding:10px 0; margin:0;
}

#banner_heading h3{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:90%; color:#fff;	text-decoration:none; padding:0; margin:0;
	font-weight:normal;
}

#banner_heading hr{
	background:url(../images/rht_box_tile-hr.jpg) repeat-x top;
	border:none; height:2px; margin:0;
}

#banner_heading ul{
	margin:0; padding:10px 0 0; list-style:none;
	color:#fff; float:left;
}
#banner_heading li{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:80%; color:#fff; font-weight:bold;
	text-decoration:none; padding:4px 20px; margin:0;
	background:url(../images/banner_li_bullet.jpg) no-repeat;
	list-style:none;
}

#banner_img_slide{
	width:393px; height:251px; padding:47px 0 0 32px; margin:0;
	float:left; background:url(../images/chatwood_banner_slide.jpg) no-repeat;	
}
#banner_img_slide_img{
	width:352px; height:210px; padding:0; margin:0;
	float:left;
}

/*------------------------------ content_area ------------------------------*/
#content_wrapper{
	width:1003px; height:auto; float:left; padding:0; margin:0;
}

/*------------- content_area_lhs -------------*/
#content_wrapper #lhs{
	width:595px; height:auto; float:left; margin:0; padding:15px;
}
#lhs h1{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:150%; color:#0f8ab0;font-weight:bold;
	text-decoration:none; padding:5px 0;
}

#lhs h2{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:130%; color:#12a7d6;font-weight:bold;
	text-decoration:none; padding:5px 0;
}

#lhs h3{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:130%; color:#fff; font-weight:bold;
	text-decoration:none; padding:0; margin:5px 0; background:#12a8d6;
	width:100%;
}

#lhs h4{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:150%; color:#0f8ab0;font-weight:bold;
	text-decoration:none; padding:5px 0;
}

#lhs p{
	font-family:"Verdana", Arial, Helvetica, sans-serif, Trebuchet MS;
	font-size:80%; color:#4c4c4c; text-align:justify;
	text-decoration:none; padding:5px 0; line-height:1.8em;
}
#lhs p .style_red{
	font-size:110%; color:#ee0000;
}
#lhs p .style_orange{
	font-size:120%; color:#FF9900;
}
#lhs p .style_green{
	font-size:140%; color:#009966;
}
#lhs p .style_yellow{
	font-size:130%; color:#FFCC00;
}
#lhs p .style_blue{
	font-size:150%; color:#0099CC;
}

#lhs .more{
	font-family:"Verdana", Arial, Helvetica, sans-serif, Trebuchet MS;
	font-size:85%; color:#0f8ab0; text-align:left; font-weight:bold;
	text-decoration:none; padding:0 30px 0 0; float:right;
	background:url(../images/more_icon.jpg) no-repeat right;
}

.call_us_img{
	width:100%; height:80px; float:left; padding:0; margin:20px 0;
}
/*------------- content_area_rhs -------------*/
#content_wrapper #rhs{
	width:378px; height:auto; float:left; margin:0; padding:15px 0 0;
}

#rhs .box_call{
	width:351px; height:auto; float:left;
	margin:0; padding:0;
}
#rhs .box_call h1{
	width:331px; height:74px; float:left;
	background:url(../images/rht_box_h1.jpg) no-repeat;
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:170%; color:#fff;font-weight:bold;
	text-decoration:none; padding:25px 0 0 20px;
}
#rhs .box_call_tile{
	width:351px; height:auto; float:left;
	margin:0; padding:0; background:url(../images/rht_box_tile.jpg) repeat-y;
}

#rhs .box_call_tile ul{
	margin:0; padding:10px 25px; list-style:none;
}
#rhs .box_call_tile li{
	font-family:"Verdana", Arial, Helvetica, sans-serif, Trebuchet MS;
	font-size:80%; color:#fff; text-align:letf;
	text-decoration:none; padding:5px 0 5px 20px; line-height:1.8em;
	background:url(../images/li_bullet.jpg) no-repeat;
}
#rhs .box_call_tile p{
	font-family:"Verdana", Arial, Helvetica, sans-serif, Trebuchet MS;
	font-size:80%; color:#fff; text-align:center;
	text-decoration:none; padding:5px 0; line-height:1.8em;
}

#rhs .box_call_tile hr{
	background:url(../images/rht_box_tile-hr.jpg) repeat-x top;
	border:none; height:2px; margin:0 20px;
}

#rhs .box_call_footer{
	width:351px; height:11px; float:left;
	margin:0; padding:0; background:url(../images/rht_box_footer.jpg) no-repeat;
}
/*------------- product_carousel -------------*/
#content_wrapper #product_carousel{
	width:963px; height:65px; float:left; margin:0 15px; padding:5px;
	border:1px solid #12a8d6;
	overflow: hidden;
}
#product_carousel .marquee img{ border:none; padding:0 5px;}
/*------------------------------ footer ------------------------------*/
#footer_wrapper{
	width:100%; height:auto; float:left; padding:0; margin:0;
	background:url(../images/footer_bg.jpg) repeat-x top;
}
#footer{
	width:1003px; height:246px; padding:0; margin:0 auto;
	background:url(../images/footer_bg.jpg) repeat-x top;
}

#footer .box{
	width:304px; height:206px; float:left;
	margin:0; padding:40px 15px 0;
}

#footer .box h1{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:100%; color:#007794; font-weight:bold;
	text-decoration:none; padding:0;
}
#footer .box ul{
	margin:0; padding:10px 0 0 15px; list-style:disc;
	color:#018cca; float:left;
}
#footer .box li{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	font-size:90%; color:#018cca; font-weight:bold;
	text-decoration:none; padding:3px 0; margin:0;
}
#footer .box li a:link, #footer .box li a:visited{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	color:#018cca; font-weight:bold;
	text-decoration:none; padding:3px 0; margin:0;
}
#footer .box li a:hover{
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	color:#fff; font-weight:bold;
	text-decoration:none; padding:3px 0; margin:0;
}

#footer .box .copyright{
	margin:0; padding:0;
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	color:#fff; font-size:12px; font-weight:bold; text-decoration:none;
}
#footer .box .wazzam{
	margin:140px 0 0; padding:0 30px 0 0;
	font-family:"Arial", Helvetica, sans-serif, Myriad Pro;
	color:#000; font-size:10px; line-height:1.8em;
	background:url(../images/wazzam_logo.png) no-repeat right bottom;
	float:right;
}
#footer .box .wazzam a{
	color:#fff; font-size:12px; font-weight:bold; text-decoration:none;
}


/** 2013**/
.table1
	{margin:0;
	padding:5px;
	width:580px;
	float:left;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	}

.table1 a 
	{float:left;}
.table1 img
	{margin:0px 5px 0px 0px;
	padding:2px;
	border:1px solid #999;
	float:left;}	
	
.services 
	{margin:0;
	padding:0;
	}
.services li
	{background:#333;
	margin:3px;
	width:250px;
	padding:8px;
	font-size:14px;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}

.services li:hover
	{background:#12A7D6;}

.sitemap li 
	{padding:3px 0px;
	margin:0px;}
.sitemap li a
	{color:#333;
	text-decoration:none;
	padding:1px;}
.sitemap li a:hover
	{color:#0f8ab0;}	
	
.top_E
	{position:absolute;
	margin:35px 0px 0px 350px;
	font-weight:bold;
	font-size:14px;}
.top_E a
	{color:#333;
	text-decoration:none}
.top_E a:hover
	{color:#0677A3;}			